<?xml version="1.0" encoding="windows-1251"?><!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:fo="http://www.w3.org/1999/XSL/Format"
	xmlns:svg="http://www.w3.org/2000/svg" version="1.0">

	<xsl:output encoding="windows-1251" method='xml' indent='yes' />

	<xsl:attribute-set name="text">
		<xsl:attribute name="font-family">arial</xsl:attribute>
		<xsl:attribute name="text-align">left</xsl:attribute>
		<xsl:attribute name="font-size">8pt</xsl:attribute>
		<xsl:attribute name="start-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="end-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="text-decoration">none</xsl:attribute>
	</xsl:attribute-set>
	
	<xsl:attribute-set name="text11_bold">
		<xsl:attribute name="font-family">arial</xsl:attribute>
		<xsl:attribute name="font-weight">bold</xsl:attribute>
		<xsl:attribute name="text-align">left</xsl:attribute>
		<xsl:attribute name="font-size">11pt</xsl:attribute>
	</xsl:attribute-set>
	
	<xsl:attribute-set name="text_underlined">
		<xsl:attribute name="text-decoration">underline</xsl:attribute>
	</xsl:attribute-set>
	
	<xsl:attribute-set name="text_ban">
		<xsl:attribute name="text-align">right</xsl:attribute>
		
		<xsl:attribute name="font-size">6pt</xsl:attribute>
		<xsl:attribute name="start-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="end-indent">0.1cm</xsl:attribute>
	</xsl:attribute-set>

	<xsl:attribute-set name="text_bold">
		<xsl:attribute name="text-align">left</xsl:attribute>
		<xsl:attribute name="font-family">arial</xsl:attribute>
		<xsl:attribute name="font-weight">bold</xsl:attribute>
		<xsl:attribute name="font-size">12pt</xsl:attribute>
		<xsl:attribute name="start-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="end-indent">0.1cm</xsl:attribute>
	</xsl:attribute-set>

	<xsl:attribute-set name="text_title">
		<xsl:attribute name="text-align">center</xsl:attribute>
		
		<xsl:attribute name="font-size">14pt</xsl:attribute>
		<xsl:attribute name="font-weight">bold</xsl:attribute>
		<xsl:attribute name="start-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="end-indent">0.1cm</xsl:attribute>
	</xsl:attribute-set>
	
	<xsl:attribute-set name="text_italic">
		<xsl:attribute name="text-align">left</xsl:attribute>
		
		<xsl:attribute name="font-size">12pt</xsl:attribute>
		<xsl:attribute name="start-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="end-indent">0.1cm</xsl:attribute>
	</xsl:attribute-set>
	
	
	<xsl:attribute-set name="cell_border">
		<xsl:attribute name="border-width">0.7pt</xsl:attribute>
		<xsl:attribute name="border-top-style">solid</xsl:attribute>
		<xsl:attribute name="border-bottom-style">solid</xsl:attribute>
		<xsl:attribute name="border-left-style">solid</xsl:attribute>
		<xsl:attribute name="border-right-style">solid</xsl:attribute>
		<xsl:attribute name="padding-top">0.1cm</xsl:attribute>
		<xsl:attribute name="padding-top">0.1cm</xsl:attribute>
	</xsl:attribute-set>
	



	<xsl:template match="/card">
	
    		<xsl:variable name="contract_title" select="contract/@title" />^
                <xsl:variable name="contract_comment" select="contract/@comment" />^
		<xsl:variable name="address" select="parameters/parameter[@pid=3]/@value" />^
		<xsl:variable name="phone" select="parameters/parameter[@pid=2]/@value" />
		<xsl:variable name="phone_mobile" select="parameters/parameter[@pid=6]/@value" />^
		<xsl:variable name="passport" select="parameters/parameter[@pid=7]/@value" />
										      
		<xsl:variable name="tariff_plan" select="contract/@tariff_plan" />
	
		<fo:root>
			<fo:layout-master-set>
				<fo:simple-page-master margin-right="1cm"
					margin-left="1.5cm" margin-bottom="0.7cm" margin-top="0.8cm"
					page-width="21cm" page-height="29.7cm" master-name="first">
					<fo:region-body margin-top="0.0cm"
						margin-bottom="0.0cm" />
					<fo:region-before extent="0.0cm" />
					<fo:region-after extent="0.0cm" />
				</fo:simple-page-master>
			</fo:layout-master-set>

			<fo:page-sequence master-reference="first">

				<fo:flow flow-name="xsl-region-body">

					<!--  -->
					<fo:block xsl:use-attribute-sets="text_title" space-after="0.5cm">
				 								
					</fo:block>
					<fo:block xsl:use-attribute-sets="text" space-after="0.5cm" text-align="center">
						       
					</fo:block>
					<!--  -->

					

					<fo:block xsl:use-attribute-sets="text" white-space-collapse="false">

, , :  <xsl:value-of select="$contract_comment"/>

 ,  : <xsl:value-of select="$passport"/>

 : <xsl:value-of select="$address"/>

    : <xsl:value-of select="$address"/> 

 (.): <xsl:value-of select="$phone"/> 

 (.): <xsl:value-of select="$phone"/> 

  :<xsl:value-of select="$tariff_plan"/>

:

 :
(  ,    ) 


					</fo:block>

					<fo:table table-layout="fixed">
							
						<fo:table-column column-width="5cm"/>
						<fo:table-column column-width="proportional-column-width(1)"/>
						<fo:table-column column-width="5cm"/>
	
						<fo:table-body>
							<fo:table-row>
								<fo:table-cell >
									<fo:block xsl:use-attribute-sets="text" text-align="left" >
										_____________
									</fo:block>
								</fo:table-cell>
								<fo:table-cell >
									<fo:block />
								</fo:table-cell>
								<fo:table-cell >
									<fo:block xsl:use-attribute-sets="text" text-align="left" >
										 ______________
									</fo:block>
								</fo:table-cell>
							</fo:table-row>
						</fo:table-body>
					</fo:table> 
	

					<!--  -->
					<fo:block xsl:use-attribute-sets="text_title" space-after="0.5cm">
				 		 						
					</fo:block>
					<fo:block xsl:use-attribute-sets="text" space-after="0.5cm" text-align="center">
						(  ) 

					</fo:block>
					<!--  -->
					

					<fo:block xsl:use-attribute-sets="text" white-space-collapse="false">

 : <xsl:value-of select="$contract_title"/>

  : 

 :

					</fo:block>

					<fo:table table-layout="fixed">
							
						<fo:table-column column-width="5cm"/>
						<fo:table-column column-width="proportional-column-width(1)"/>
						<fo:table-column column-width="10cm"/>
	
						<fo:table-body>
							<fo:table-row>
								<fo:table-cell >
									<fo:block xsl:use-attribute-sets="text" text-align="left" >
										_____________
									</fo:block>
								</fo:table-cell>
								<fo:table-cell >
									<fo:block />
								</fo:table-cell>
								<fo:table-cell >
									<fo:block xsl:use-attribute-sets="text" text-align="left" >
										 ___________/__________________________
									</fo:block>
								</fo:table-cell>
							</fo:table-row>
						</fo:table-body>
					</fo:table> 
	

				</fo:flow>
			</fo:page-sequence>
		</fo:root>
	</xsl:template>
	
	
	
	
	


	
	
	
	
	
	
	
</xsl:stylesheet>
